StockEventsSettings set's settings for all StockEvents.

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
backgroundAlpha | Number | 1 | Opacity of bullet background.
backgroundColor | Color | #DADADA | Color of bullet background.
balloonColor | Color | #CC0000 | Color for a roll-over balloon.
borderAlpha | Number | 1 | Opacity of bullet border.
borderColor | Color | #888888 | Bullet border color.
rollOverColor | Color | #CC0000 | Roll-over background color.
showAt | String | close | Allows placing event bullets at open/close/low/high values.
type | String | sign | Type of bullet. Possible values are: "flag", "sign", "pin", "triangleUp", "triangleDown", "triangleLeft", "triangleRight", "text", "arrowUp", "arrowDown".

### Methods

StockEventsSettings class does not have any methods.

### Events

StockEventsSettings class does not have any events.